# Variable VerticalPositionAlign`Const`

VerticalPositionAlign: {
BOTTOM: "bottom";
CENTER: "center";
INSIDE: "inside";
OUTSIDE: "outside";
TOP: "top";
} = ...

#### Type declaration

- ##### `Readonly` BOTTOM: "bottom"

- ##### `Readonly` CENTER: "center"

- ##### `Readonly` INSIDE: "inside"

- ##### `Readonly` OUTSIDE: "outside"

- ##### `Readonly` TOP: "top"

- Defined in file/shared/alignment.ts:9

Generated using TypeDoc